Bug 499011 - Manage software channel displays **foo** under channel name
Manage software channel displays **foo** under channel name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
https://fjs-0-13.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-05-04 15:29 EDT by Preethi Thomas
Modified: 2009-09-10 16:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:36:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
channel page (106.15 KB, image/png)
2009-05-04 15:29 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Preethi Thomas 2009-05-04 15:29:32 EDT
Created attachment 342360 [details]
channel page

Description of problem:

Manage software channel displays **foo** under channel name

Version-Release number of selected component (if applicable):


How reproducible:
Satellite-5.3.0-RHEL4-re20090501.1-i386-embedded-oracle.iso

Steps to Reproduce:
1.Navigate to channel->Manage Software Channels
2.
3.
  
Actual results:

**foo* under channel name.
Expected results:


Additional info:
Comment 1 Jay Dobies 2009-05-04 16:53:23 EDT
Master
commit	c2338658be601238f60e72050b60337bf474aecb
tree	8bfe2f2643fea879aeeafb95a2817d8c660b083d

Vader
commit	17a295d68859df7951206c03f9db28a549060840
tree	5d1b85d70f5e30b12e7ad8c912ac0353a56d4e95
Comment 2 Preethi Thomas 2009-06-03 14:41:05 EDT
verified
Satellite-5.3.0-RHEL5-re20090529.0-i386-embedded-oracle.iso
Comment 3 Steve Salevan 2009-08-26 15:38:07 EDT
RELEASE_PENDING from latest Stage build.
Comment 4 Brandon Perkins 2009-09-10 16:36:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.